#featured{ 
	width:525px; 
	padding-right:320px; 
	position:relative; 
	border:9px solid #f04800; 
	height:320px; 
	background:#ffffff;
	margin:0 auto;
}
#featured ul.ui-tabs-nav{ 
	position:absolute;
	display:block;
	padding-left:2px;
	top:0;
	left:525px;
	list-style:none; 
	margin:0; 
	width:318px; 
}
#featured ul.ui-tabs-nav li{ 
	padding-left:18px;
	font-size:13px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{
	float:left;
	margin-right:6px; 
	background:#ffffff; 
	padding:4px;
	border:0;
}

#featured .mini-info {
	height:70px;
	overflow:hidden;
}

#featured ul li .title { 
	font-size:12px;
	line-height:14px;
}

#featured ul li .entry {
	font-size:11px;
	line-height:14px;
}

#featured li.ui-tabs-nav-item a{
	background-color:#ffffff;
	display:block;
	height:70px;
	color:#481818;
	padding:5px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('../images/slider-arrow.png') 0 50% no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#f04800;
	color:#ffffff;
}
#featured .ui-tabs-panel{ 
	background-color:#efce95;
	width:525px;
	height:320px; 
	position:relative;
	overflow:hidden;
}
#featured .ui-tabs-panel .info{ 
	background: transparent url(../images/featured-info-bg.png) no-repeat 0 0;
	/*
	filter: alpha(opacity=60);
	zoom: 1;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	*/
	padding:10px;
	position:absolute; 
	top:206px;
	left:0; 
	height:93px;
	border-top:1px solid #000000;
}
#featured .info h2{ 
	font-size:19px;
	color:#ffffff;
	height:24px;
	margin-bottom:7px;
	overflow:hidden;
}
#featured .info p{ 
	font-size:17px; 
	line-height:19px;
	color:#ffffff;
}
#featured .info a{ 
	text-decoration:none; 
	color:#ffffff; 
}
#featured .info a:hover{ 
	color:#f04800;
}
#featured .ui-tabs-hide{ 
	display:none; 
}